body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #484848;
}
body {
	background-color: #ffffff;
	margin: 0px;
}

/* content */

#wrapper {
	width:762px;
	margin:0 auto;
}
#topGrey {
	background-color:#D0D0D0;
	border-bottom:1px solid #aaa;
	padding:2px 6px;
	font-size:10px;
	color:#424242;
	text-align:right;
}
#topGrey a:link, #topGrey a:visited {
	color:#424242;
}
#topGrey a:hover {
	color:#000;
	text-decoration:none;
}
#logoHeader {
	padding:12px 0 0 5px;
}
#logo {
	float:left;
}
#clientLogin {
	float:right;
	background:url(/img/irs/login_back.gif) no-repeat top right #98D0E7;
	padding:0 5px 5px 0;
	margin-top:30px;
}
#navigation {
	height:35px;
	background:url(/img/irs/navBack.gif) repeat-x;
	position:relative;
}
#tabs {
	position:absolute;
	top:-2px;
	left:8px;
	width:428px;
	height:35px;
	background: url(/img/irs/navigation.gif);
	padding:0;
	margin:0 auto;
}
#tabs li {
	position:absolute;
	top:0;
	margin:0;
	padding:0;
	list-style:none;
}
#tabs li, #tabs a {
	height:35px;
	display:block;
}
#tabs01 {
	text-indent: -100em;
	overflow: hidden;
	left:0;
	width:48px;
}
#tabs02 {
	text-indent: -100em;
	overflow: hidden;
	left:48px;
	width:115px;
}
#tabs03 {
	text-indent: -100em;
	overflow: hidden;
	left: 163px;
	width: 121px;
}
#tabs04 {
	text-indent: -100em;
	overflow: hidden;
	left: 284px;
	width: 69px;
}
#tabs05 {
	text-indent: -100em;
	overflow: hidden;
	left: 353px;
	width: 75px;
}
#tabs01 a:hover {
	background: transparent url(/img/irs/navigation.gif) 0 -70px no-repeat;
}
#tabs02 a:hover {
	background: transparent url(/img/irs/navigation.gif) -48px -70px no-repeat;
}
#tabs03 a:hover {
	background: transparent url(/img/irs/navigation.gif) -163px -70px no-repeat;
}
#tabs04 a:hover {
	background: transparent url(/img/irs/navigation.gif) -284px -70px no-repeat;
}
#tabs05 a:hover {
	background: transparent url(/img/irs/navigation.gif) -353px -70px no-repeat;
}
.tabs01on {
	background: transparent url(/img/irs/navigation.gif) 0 -35px no-repeat;
}
.tabs02on {
	background: transparent url(/img/irs/navigation.gif) -48px -35px no-repeat;
}
.tabs03on {
	background: transparent url(/img/irs/navigation.gif) -163px -35px no-repeat;
}
.tabs04on {
	background: transparent url(/img/irs/navigation.gif) -284px -35px no-repeat;
}
.tabs05on {
	background: transparent url(/img/irs/navigation.gif) -353px -35px no-repeat;
}
#mainImage {
	margin-bottom:20px;
}

#column01 {
	width:246px;
	float:left;
	margin-right:12px;
}
#column02 {
	width:246px;
	float:left;
	margin-right:12px;
}
#column03 {
	width:246px;
	float:right;
}

.copy {
	padding:8px 0;
	line-height:18px;
}
.greyCopy {
	padding:0 12px 6px;
	line-height:18px;
	background-color:#EEEEEE;
	min-height:60px;
	height:auto !important;
	height:60px;
}
.nextDivGrey {
	padding:4px 8px;
	background-color:#DBDBDB;
}
.nextDivGrey:hover {
	padding:4px 8px;
	background-color:#FFE49B;
}
.nextDivGrey a:link, .nextDivGrey a:visited {
	color:#2A2A2A;
}
.nextDivGrey a:hover {
	text-decoration:none;
}
.space {
	height:16px;
}
.left {
	float:left;
	margin-right:12px;
}

.copyBullets li {
	margin:0 0 4px -20px;
	padding:0 0 4px;
	border-bottom:1px dotted #484848;
	list-style-image:url(/img/irs/orange_bullet.gif);
}

.nextDiv {
	padding:2px 6px;
	background-color:#DBF5FF;
	border:1px solid #8BC5DD;
}
.nextDiv:hover {
	padding:2px 6px;
	background-color:#FFE49B;
	border:1px solid #E9BD45;
}
.nextDiv a:hover {
	color:#7C5A00;
}
#footer {
	padding:15px 0 30px;
	text-align:center;
	border-top:1px dotted #484848;
}
#footer a:link, #footer a:visited {
	color:#484848;
}
#footer a:hover {
	text-decoration:none;
}



/* form fields */

.smField {
	font-size:10px;
	margin:0;
	width:80px;
	vertical-align:20%
}
.smButton {
	font-size:10px;
	margin:0;
	vertical-align:20%
}

/* links */

a:link {
	color: #004461;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #004461;
}
a:hover {
	text-decoration: none;
	color: #006F9F;
}
a:active {
	text-decoration: underline;
	color: #004461;
}
